web analytics

A partir de Febrero las nuevas aplicaciones deberán ser compatibles con iOS 8 y 64 bits

Hoy, Apple ha anunciado a través de su sitio web dedicado a desarrolladores que, sin excepción, todas las nuevas aplicaciones deberán incluir soporte para la nueva arquitectura a 64 bits además de que deberán ser compatibles con iOS 8.

apple-apps-64bits

El motivo de esta decisión es muy claro, y es que Apple planea incentivar una mayor tasa de adopción de iOS 8 en los dispositivos más recientes.


En el comunicado se puede leer que la fecha límite marcada por Apple para lograr esta adopción es el 1 de febrero de 2015, con lo que las aplicaciones que no sean compatibles con iOS 8 y/o que no ofrezcan soporte para la nueva arquitectura de 64 bits serán removidas de la tienda.

apple-apps-64bits-2

El comunicado oficial es el siguiente:

A partir del 1 de febrero de 2015, las nuevas aplicaciones de iOS publicadas en el App Store deben incluir soporte de 64 bits y deberán ser desarrolladas con el iOS 8 SDK, incluido en Xcode 6 o posterior. Para habilitar de 64 bits en su proyecto, le recomendamos que utilice la configuración por defecto de acumulación Xcode «arquitecturas estándar» para construir una sola binaria con versiones de 32 bits y el código de 64 bits.

¿Habéis probado aplicaciones dedicadas a 64 bits?

Vía